<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="50dp"
    android:gravity="center"
    android:orientation="horizontal">

    <ProgressBar
        android:id="@+id/circle_progress"
        style="?android:attr/progressBarStyleSmallTitle"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:padding="@dimen/platform_default_dis_size_small"
        android:visibility="gone"
        tools:visibility="visible" />

    <TextView
        android:id="@+id/tv_content"
        android:textColor="#979797"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="加载中" />
</LinearLayout>